﻿body, HTML
{
    vertical-align: top;
    background-position: top;
    background-repeat: no-repeat;
    -ms-widows: 0; /*background-image:url(../Images/BackgroundImages/Orangebg.jpg);*/
    background-repeat: repeat;
    -ms-scrollbar-face-color: #C1E5FF;
    -ms-scrollbar-track-color: #C1E5FF;
}
.pageheaderBackground
{
    background-image: url(../images/LSS_Header2.jpg);
}


.commonScrollBars
{
    -ms-scrollbar-face-color: #C1E5FF;
    -ms-scrollbar-track-color: #C1E5FF;
}

.labelclass1
{
    background-color: #DAE3E6;
}

.labelclass2
{
    background-color: #BEDDE6;
}

.labelclass3
{
    background-color: #A3D7E6;
}

.labelclass4
{
    background-color: #84CEE3;
}

.labelclass5
{
    background-color: #71CAE3;
}


labelclass10
{
    background-color: #49C2E3;
}


.table1
{
    font-family: "Sans-Serif";
    font-size: 11px;
    background-color: #000000;
    background-repeat: no-repeat;
    width: 980px;
    height: 398px; /* border-width:thin;     border-style:solid;     border-collapse:collapse;     border-color:#e68200;*/
}
.tblheader
{
    background-repeat: no-repeat;
    font-family: "Sans-Serif";
    height: 70px;
    width: 980px; /*	border-width:thin; 	border-style:solid; */
    font-size: 12px;
    vertical-align: top; /*	border-color:#e68200; */
}
.tblfooter
{
    background-repeat: no-repeat;
    font-family: "Sans-Serif";
    height: 70px;
    width: 980px; /*border-width:thin; 	border-style:solid; */
    font-size: 12px; /*border-color:#e68200;*/
}
@media screen
{
    thead
    {
        display: table-header-group;
    }
    tfoot
    {
        display: table-footer-group;
    }
    .pagebreak
    {
        page-break-after: always;
    }
}
.HeaderSection
{
    display: block;
}

.menucontainer
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    font-variant: small-caps;
    color: #0000CC;
}
.tdmenu
{
    width: 80px;
    border-width: thin;
    border-style: solid;
    background-color: Menu;
}
.tdpage
{
}
.menudiv
{
    width: 100px;
    height: 450px;
    visibility: hidden;
}
.pageDetailsTbl
{
    width: 873px;
    height: 450px;
    border-style: solid;
    border-width: thin;
    border-color: #3366FF;
}
.headerdiv
{
    border: solid thin #3366FF;
    height: 30px;
    width: 860px;
    background-color: #B0C4DE;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    font-variant: small-caps;
    color: #0000CC;
}
.detailsdiv
{
    /*border:solid thin #ff8c00;*/
    height: 200px;
    width: 860px;
    background-color: #ffffff;
    display: none;
    overflow: auto;
}
.headerBg
{
    background-color: #0FA4D5;
}
.MenuMainClass
{
    background-color: #EDF9FF;
    font-size: 11px;
    font-family: Sans-Serif;
}

.menuContainerDiv
{
    background-color: #C1E5FF;
    border: 1px solid #c1c1c1;
}
.menuLevel1
{
    background-color: #EDF9FF;
}
.menuLevel2
{
    background-color: #EDF9FF;
}
.menuClassOver
{
    background-color: #C1E5FF;
}
.menuClassOut
{
    background-color: #EDF9FF;
}
.sumMenuMouseOver
{
    background-color: #C1E5FF;
}

.sumMenuMouseOut
{
    background-color: #EDF9FF;
}
.subMenuContainer
{
    color: Black;
}
.footerDetails
{
    font-family: ms Sans-Serif;
    font-size: 11px;
    color: #000000;
}

.frame
{
    background-color: #ffffff;
    height: 100px;
    width: 860px;
    display: block;
}
.detailstable
{
    /*border:solid thin #ff8c00;*/
    height: 100px;
    width: 864px; /*background-color:#e68200;*/
    display: none;
}
.icondiv
{
    height: 10px;
    width: 200px;
    background-color: #D3D3D3;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    font-variant: small-caps;
    vertical-align: text-top;
}
.navText
{
    color: Black;
    font-size: 11px;
    font-family: Sans-Serif;
}

/*-----------------pop up styles-----------------------*/
#popupTitleBar
{
    background-color: #C1E5FF;
    background-image: url(../../images/pattern_greenGradient01.gif);
    font-family: tahoma;
    font-size: 11px;
    color: #006092;
    font-weight: bold;
    height: 1.3em;
    padding: 5px;
    border-bottom: 1px solid #A0A0A0;
    border-top: 1px solid #A0A0A0;
    border-left: 1px solid #A0A0A0;
    border-right: 1px solid #A0A0A0;
    position: relative;
    z-index: 203;
}

#popupContainer
{
    position: absolute;
    z-index: 1000;
    top: 0px;
    left: 0px;
    display: none;
    padding: 0px;
    -ms-filter: progid:DXImageTransform.Microsoft.Shadow(color=#555555,direction=135,strength=5);
}
/*----------------------------------------*/






/*-------------form controls---------------------------*/
.txtbox
{
    background-color: #ffffff;
    height: 20px;
    width: 120px;
    color: #000000;
    font-size: 11px;
    font-family: Verdana;
    border: 1px solid #C1E5FF;
    cursor: default;
    vertical-align: top;
}

.notxtbox
{
    background-color: #F7FBFE;
    height: 15px;
    width: 120px;
    color: #000000;
    font-size: 11px;
    text-align: right;
    font-family: Verdana;
    border: 1px solid #1974CF;
    cursor: default;
    vertical-align: top;
}

.dtxtbox
{
    background-color: #F7FBFE;
    height: 15px;
    width: 100px;
    color: #000000;
    font-size: 11px;
    font-family: Verdana;
    border: 1px solid #1974CF;
    cursor: default;
    vertical-align: top;
}

.cbox
{
    background-color: #F7FBFE;
    height: 15px;
    color: #000000;
    font-size: 11px;
    font-family: Verdana;
    border: 1px solid #4A4A4A;
    cursor: default;
    vertical-align: top;
}

.dropdown
{
    background-color: #F7FBFE;
    height: 20px;
    width: 120px;
    color: #000000;
    font-size: 11px;
    font-family: Arial;
    border: 1px solid #C1E5FF;
    border-color: #C1E5FF;
    -ms-scrollbar-face-color: #C1E5FF;
    -ms-scrollbar-track-color: #C1E5FF;
}

.txtarea
{
    background-color: #F7FBFE;
    border-color: #C1E5FF;
    color: #000000;
    font-size: 11px;
    font-family: Verdana;
    line-height: 11px;
    border-width: 1px;
    -ms-scrollbar-face-color: #C1E5FF;
    -ms-scrollbar-track-color: #C1E5FF;
}

/* nishant 09/12/2016 start
/*
.listbox
{
    background-color: #F7FBFE;
    border-color: #1974CF;
    color: #000000;
    width: 200px;
    font-size: 11px;
    font-family: Verdana;
    line-height: 11px;
    border-width: 1px;
}

*/

.listbox
{
    background-color: #AAAAAA;
    border-color: #1974CF;
    color: #000000;
    width: 200px;
    font-size: 11px;
    font-family: Verdana;
    line-height: 11px;
    border-width: 1px;
    overflow-x:scroll;
    overflow-y:scroll;
    display: inline-block;
    height: auto;
}

.block select
{
    padding: 10px;
    margin: -5px -20px -5px -5px;
    width: auto;
}

/* nishant 09/12/2016 end */

/* 10 - botton *************************************************************************************************************************/
.button
{
    background-color: #C1E5FF;
    clip: auto;
    color: #006092;
    font-size: 11px;
    letter-spacing: 1px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    word-spacing: normal;
    border: 1px solid #C1E5FF;
    border-bottom-width: 1px;
    border-top-width: 1px;
    cursor: pointer;
}

.button1
{
    background-color: #F7FBFE;
    clip: auto;
    color: #000000;
    font-size: 11px;
    letter-spacing: 1px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    word-spacing: normal;
    border: 1px solid #cdcdcd;
    border-bottom-width: 2px;
    border-top-width: 2px;
    cursor: pointer;
}


/*-----------------------------------------------------*/
a
{
    color: #333333;
}

.commonGridHeader
{
    background-color: #C1E5FF;
    height: 22px;
    padding: 4px;
    font-family: Sans-Serif;
    font-size: 11px;
    font-weight: bold;
    color: black;
}
/*Css For Rounded Corners*/
/*
.bl {background: url(../Images/bottomLeft_bl.gif) 0 100% no-repeat lightblue; height:10px;}
.br {background: url(../Images/bottomRight_bl.gif) 100% 100% no-repeat}
.tl {background: url(../Images/topLeft_bl.gif) 0 0 no-repeat}
.tr {background: url(../Images/topRight_bl.gif) 100% 0 no-repeat; padding:1px}
*/
.clear
{
    font-size: 1px;
    height: 1px;
}

.header
{
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    color: #00008B;
}

/*For Sliding Menu Bar*/

#slidemenubar, #slidemenubar2
{
    position: absolute;
    border: 1.5px solid #e68200; /*background-color:#e68200;*/
    -ms-layer-background-color: #e68200;
    font: small-caps bold 11px verdana;
    line-height: 20px;
    color: #0000CD;
}


/*For ToolTip*/
#dhtmltooltip
{
    position: absolute;
    width: 150px;
    border: 2px solid black;
    padding: 2px;
    visibility: hidden;
    z-index: 100; /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
    -ms-filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

.listbox
{
    background-color: #F7FBFE;
    border: 1px solid #4A4A4A;
    color: #000000;
    width: 200px;
    font-size: 11px;
    font-family: Verdana;
    line-height: 11px;
    border-width: 1px;
}
.table
{
    font-family: Sans-Serif;
    font-size: 11px;
    color: #006092;
    border: 1px solid #C1E5FF;
    background-color: #EDF9FF;
}
.SectionHeading
{
    background-color: #C1E5FF;
}

.SectionHeadingForPerformaInv
{
    background-color: #FFD700;
}

.contentheadSection
{
    font-family: Arial;
    font-size: 11px;
    color: #006092;
    font-weight: bold;
    font-variant: normal;
    border: none;
    position: inherit;
}

/*----------------*/
.tabBar
{
    background-color: #C1E5FF;
}

.navigationBar
{
    background-color: #C1E5FF;
    height: 20px;
    border-bottom: 1px solid #333333;
    border-top: 1px solid black;
}


.grid1
{
    background-color: #EDF9FF;
    border: 1px solid #cacaca;
}


.content
{
    font-family: Sans-Serif;
    font-size: 11px;
    color: black;
    font-weight: normal;
    font-variant: normal;
    left: 800px;
    width: 100%;
}
.contentCursor
{
    font-family: Sans-Serif;
    font-size: 11px;
    color: black;
    font-weight: normal;
    font-variant: normal;
    cursor: pointer;
}

.searchGridContent
{
    border: 1px solid #cdcdcd;
}

.checkbox
{
    background-color: white;
    border: 1px solid #C1E5FF;
}

.radiobutton
{
    background-color: #C1E5FF;
    border: 1px solid #C1E5FF;
}

.radiobuttonlist
{
    background-color: #C1E5FF;
    border: 1px solid #C1E5FF;
}

.label
{
    font-family: Arial;
    font-size: 11px;
    font-weight: lighter;
}

.nivacommonScrollBars
{
    -ms-scrollbar-face-color: #EDF9FF;
    -ms-scrollbar-track-color: #EDF9FF;
}

A
{
    text-decoration: none;
}


.subBoxHeading
{
    width: 100%;
    padding-left: 2px;
    padding-top: 2px;
    height: 18px;
}

.subBoxContent
{
    width: 100%;
    padding-left: 2px;
    padding-top: 2px;
    height: 18px;
}

.heading
{
    color: Black;
}

/* // NISHANT 28/10/2011  MULTIBROWSER SUPPORT */
.popupmask
{
    text-align: center;
    position: absolute;
    z-index: 999;
    vertical-align: middle;
    -mz-opacity: o.4;
    -ms-filter: alpha(opacity=40);
    background-color: Blue;
    vertical-align: middle;
}

.childContentContainerContent
{
    margin-top: 0px;
    padding-top: 6px;
    border: 0px solid red;
}
.childHolder
{
    padding-bottom: 0px;
    margin-top: 4px;
    padding-left: 0px;
    width: 19%;
    padding-right: 0px;
    margin-bottom: 7px;
    float: left;
    height: 210px;
    margin-left: 4px;
    border-top: #cacaca 1px solid;
    border-right: #cacaca 1px solid;
    padding-top: 0px;
    float: left;
}

.rounded-corners
{
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 10px;
}

.searchpagecontent
{
    font-family: Sans-Serif;
    font-size: 11px;
    color: #00008B;
    font-weight: normal;
    font-variant: normal;
    left: 800px;
    width: 100%;
    height: 200px;
}
.htmlreportgridHeader
{
    background-color: #003366;
    font-weight: bold;
    color: White;
    font-size: X-Small;
}

.htmlreportgridFieldHeader
{
    background-color: red;
    font-weight: bold;
    color: White;
    font-size: X-Small;
}
/* // NISHANT 28/10/2011  MULTIBROWSER SUPPORT */
.contentChargeGrid
{
    font-family: Sans-Serif;
    font-size: 11px;
    color: black;
    font-weight: normal;
    font-variant: normal;
}
/* Start Anisha 13/10/2016 */
.css-rdoBtnGrp
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #006092;
    cursor: pointer;
    position: static;
}
/* End Anisha 13/10/2016 */

.GridHeader
{
    background-color: #006092;
}
.GridSubHeader
{
    background-color: #EDF9FF;
    border-color: #6CA5C8;
}


.subHeading
{
    background-color: #6CA5C8;
    border-color: #6CA5C8;
}

.sectionHeader
{
    background-color: #6CA5C8;
    border-bottom-width: medium;
    color: #000000;
}

.searchGridHeader
{
    background-color: #C1E5FF;
    height: 22px;
    padding: 4px;
    font-family: Sans-Serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
}

.company
{
    color: #000000;
    font-size:xx-small;
    
}
.logout
{
    color: #FFFFFF;
}


.table th
{
    background-color: #C1E5FF;
    color: #006092;
    border-top: solid 2px;
    border-color: #C1E5FF;
}
.Row
{
    background-color: #C1E5FF;
    color: #000000;
    border-top: solid 2px;
    border-color: #000000;
}
.AltRow
{
    background-color: #EDF9FF;
    color: #000000;
    border-top: solid 2px;
    border-color: #000000;
}

.rptlink
{
    color: #333333;
}    

.rightFromRole
{
    background-color: #C1E5FF ! important;
    }
/* Akshada start 26/05/2017 */
.radiobuttondisabled
{
    background-color:RGB(221,219,219);
    font-size: 11px;
    font-family: Arial;
   
    } 
    /* Akshada end 26/05/2017 */    


.date
{
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    padding: 0 0 0 0;
  
    color:#000000;
    }
 .frontnormal
 {
    background-color: #FFFFFF;
      font-family: Arial,Verdana;
    font-size: 12px;
     color: #3E4852;
  }
  .weekDayColor
 {
    background-color: #FFFFFF;
    color: #3E4852;
   
   }
  .weekendColor
 {
    background-color: #ABE3FF;
    color: red;
    
  } 
  .todaysday
 {
     background-color: transparent;
    color: #DA3017;
   
             
 }

  .slick-cell
        {
            text-align: left;
            padding: 0 2 0 10;
        }
        
        .slick-cell-checkboxsel
        {
            background: #f0f0f0;
            border-right-color: silver;
            border-right-style: solid;
        }
        
        .cell-title
        {
            font-weight: bold;
        }
        
        .cell-effort-driven
        {
            text-align: center;
        }
        
        
        #contextMenu
        {
            background: #e1efc7;
            border: 1px solid gray;
            padding: 2px;
            display: inline-block;
            min-width: 100px;
            -moz-box-shadow: 2px 2px 2px silver;
            -webkit-box-shadow: 2px 2px 2px silver;
            z-index: 99999;
        }
        
        #contextMenu li
        {
            padding: 4px 4px 4px 14px;
            list-style: none;
            cursor: pointer;
            background: url("../images/arrow_right_peppermint.png") no-repeat center left;
        }
        
        #contextMenu li:hover
        {
            background-color: white;
        }
        
        .slick-headerrow-column
        {
            background: #87ceeb;
            text-overflow: clip;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
        
        .slick-headerrow-column input
        {
            margin: 0;
            padding: 0;
            width: 100%;
            height: 100%;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        } 
     /*Start Anisha 10/03/2018*/
    .GridPager a, .GridPager span
    {
        display: block;
        height: 15px;
        width: 20px;
        font-weight: bold;
        text-align: center;
        text-decoration: none;
    }
    .GridPager a
    {
        background-color: #f5f5f5;
        color: #969696;
        border: 1px solid #969696;
    }
    .GridPager span
    {
        background-color: #c1e5ff;
        color: #000;
        border: 1px solid #3AC0F2;
    }
    /*End Anisha 10/03/2018*/   